/*
Author: Catalin Vintila
Template: 11
For: Gnomen LTD www.gnomen.co.uk;


Color - Search and Replace
Red - #aa8970;
Purple - #755841;
Dark Gray - #06000a;
Light Gray - #e6e6e8;

*/


/* Parallax */

.parallax-window {
    min-height: 100vh;
    background: transparent;
}

.parallax-window-500 {
    min-height: 500px;
    background: transparent;
}

.parallax-window-700 {
    min-height: 700px;
    background: transparent;
}

.parallax-window-testimonials {
    min-height: 50vh;
}


/* Body and Typography */

body{
  font-family: 'Muli', sans-serif !important;
}

a{color:#755841;}

::-moz-selection { /* Code for Firefox */
    color: #755841;
    background: #aa8970;
}

::selection {
    color: #755841;
    background: #aa8970;
}

a:hover{color:#aa8970!important;}

h1,
h2,
h3,
h4,
h5,
h6{

  font-family: 'Playfair Display', serif !important;
  text-transform: uppercase;
}

h2{
  font-weight:700;
  font-size:27px !important;
  text-transform: none;
  font-weight: normal !important;
}
h3{
  font-weight:700;
  font-size:17px;
  color: #fff!important;
}
h4{font-weight:700; font-size:24px; color: #aa8970!important;}
h5{
  font-weight:400!important;
  font-size:14px!important;
  color: #755841!important;
}

p{
  font-size:17px !important;
  color: #755841!important;
  line-height: 20px;
}

/* Color and Background Color */
.red
{color: #aa8970!important;}
.purple{color: #755841!important;}
.white{color: #fff!important;}


/* BUTTONS */
.btn{
  padding: 10px 20px !important;
  font-size: 13px !important;
  font-weight: 300;
  line-height: 1.42857143;
  text-align: center;
  border-radius: 0px;
  text-transform: uppercase;
  border-radius: 0px !important;
  color: #fff;
}

.btn-primary{
  background-color:  #aa8970 !important;
  border-color:  #aa8970 !important;
  transition: all 0.5s ease;
}

.btn-primary:hover{
  background-color: #755841 !important;
  border-color: #755841 !important;
  color:#fff!important;
}

.btn-default{
  background-color: transparent !important;
  border: 2px solid #fff !important;
  color: #fff !important;
  transition: all 0.5s ease;
}

.btn-default:hover{
  background-color: #fff !important;
  color: #06000a !important;
}

.btn-danger{
  background-color: #aa8970 !important;
  border-color: #aa8970 !important;
  transition: all 0.5s ease;
}

.btn-danger:hover{
  background-color: #755841 !important;
  border-color: #755841 !important;
  color:#fff!important;
}

.valpal-banner{
position:absolute;
width:100%;
left:0;
bottom:0;
z-index:3;
}

/* Fotorama Slider */


.center{
  position: relative;
}

.container-slider-3{
 position: absolute;
    bottom: 10%;
    right: 0;
    max-width: 100%;
}
.container-slider-3 img{
height:500px;
}

.container-slider-2 {
    position: absolute;
    bottom: 10%;
    right: 12%;
    text-align: right;
    padding: 20px;
    max-width: 100%;
}
.container-slider {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 20px;
    background: rgba(0,0,0,.3);
    color: #fff;
}

.property-search-container .btn{
font-size:16px !important;
margin-right: 15px;
}
.property-search-container{
left:35% !important;
}
.container-slider h3{color:#fff;}

.container-slider img{width:60%;}
.container-slider .btn{
font-size:16px !important;
}
.center-image{
  margin:0 auto;
}

.property_circle{
	position:absolute;
	left: 50%;
  bottom:0;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
  height:30px;
  width:170px;
  border-radius: 135px 135px 0 0;
  -moz-border-radius: 135px 135px 0 0;
  -webkit-border-radius: 135px 135px 0 0;
  background:#aa8970;
  margin-top:10px;
}
.property_circle h4{color:#fff!important; text-align:center; font-size:12px; font-weight:700; text-transform:uppercase;}

#here{
    display: block;
    position: relative;
    top: -170px;
    visibility: hidden;}

.fotorama h4{color: #fff!important;}

/* QUICK SEARCH SECTION */

.result-qs{
    background:#06000a;
    padding-top:40px;
    border-top:15px solid #aa8970;
    padding-bottom:40px;
}

.result-qs select {
    background: #aa8970;
    border: 1px solid #aa8970;
    color: white;
}

.result-qs input {
    background: #aa8970;
    border: 1px solid #aa8970;
    color: white;
}

.result-qs label{color:white!important;}

.result-qs h1{
    color:#fff
}
.epc_chartNo{
display:none;
}
.panel{
  background-color: transparent!important;
  border: 0px !important;
}

.panel-default > .panel-heading {
  background-color: transparent!important;
  border: 0px !important;
}

.checkbox label, .radio label{
  color: #fff;
}


/* ABOUT US SECTION */

.about-us {
  text-align: center;
}


/* FEATURE SECTION */

.featured {
  background-color: #e6e6e8;
  text-align:center;
}


.hovereffect {
  /* width: 100%; */
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  margin-bottom:40px;
}

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 80%;
  height: 80%;
  left: 10%;
  top: 10%;
  border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFF;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  background:transparent!important;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="https://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.2);
  -webkit-filter: brightness(0.2);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  background-color: transparent;
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}

.hovereffect a, hovereffect p {
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect a:focus, a:hover{
  color: #fff!important;
  text-decoration: none!important;

}
.hovereffect p{color: #fff!important}


/* CUSTOMER AREA SECTION */

.customer {text-align: center; background-color: #06000a;}

.customer p{color: #fff!important; text-transform:uppercase;}

.customer h2{color: #aa8970!important; font-size:24px; font-weight:bold;}

.customer a{color: #aa8970!important; font-size:15px;}

.customer p{margin-bottom:55px;}

.cta i{
color: #fff;
font-size: 60px;
padding: 26px 30px;
border: 3px solid #aa8970;
margin: 20px 0;
transition: all 0.5s ease;
margin-bottom:20px;
}
.cta i:hover{
color: #fff;
border-radius: 6%;
background: #aa8970;
border: 3px solid #aa8970;
}


.ctaactive i{
font-size: 60px;
padding: 26px 30px;
margin: 20px 0;
transition: all 0.5s ease;
margin-bottom:20px;
border-radius: 6%;
background: #aa8970;
border: 3px solid #aa8970;
color: #fff!important;
}

.ctaactive i:hover{
  color: #fff;
  border-radius: 6%;
  background: transparent;
  border: 3px solid #aa8970;
}

/* LATEST NEWS */

.news{text-align: center;}

.news-icon{
  padding:30px;
  background: transparent;
  border:2px solid #aa8970;
  border-radius: 50%;
  color:#755841;
}


/* TESTIMONIALS and FOOTER */

.footer{
  background-image:url('https://www.smithmelzack.com/media/smithmelzack.com/images/hero3.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

h2.padd-40.white {text-align: center;}

ul.footer-nav li a {
  color: #fff;
  transition: all 0.5s ease;
}
ul.footer-nav li a:hover{
  color: #aa8970!important;
}

.footer-nav li {
  list-style: none;
}

ul.footer-nav {padding-left: 0px;}

img.logo-footer {width:40%;}

.container-slider-testimonials{
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

/*Our Parners*/

.parners{ text-align: center;}

/*Free Valuation*/

.free-valuation {
  background-color: #aa8970;
}



/*SubFooter*/

.sub-footer{padding: 10px;}


/*Responsive*/

@media only screen and (max-width: 990px){
.hovereffect h2 { margin-top: 1em!important; }
}

@media only screen and (max-width: 768px)  {
.container-slider h3{font-size:14px;}
img.img-responsive.center-image.marg-b-20.wow.bounceIn.animated{max-width:70%}
.hovereffect h2 { margin-top: 4em!important; }
}

@media only screen and (max-width:640px){
a.btn.btn-default.marg-l-15{ margin-left: 0px!important; margin-top:10px!important;}
}

@media only screen and (max-width:640px){
  img.display-mobile {display:none;}
}

@media only screen and (max-width:400px){
  .container-slider-testimonials p.white {font-size:12px!important;}
  .hovereffect h2{margin-top:0px!important;}
  .footer{margin:0 auto; text-align: center;}

}

.badge{background-color:#aa8970}

.panel-body {background:#f5f5f5;}

.panel-body.transparent {background-color:transparent!important;}


.details-icons div{
    padding: 10px;
    border-bottom: 1px solid #fff;

}

a.purple-a{color:#aa8970!important;}

/* Register */

.bg-red{
background : #aa8970;
padding:20px;
margin-top:20px;
color:#fff
}

.bg-red a{color:#755841;cursor:pointer;}

.bg-red a:hover{color:#fff!important;}

.bg-red p{color:#fff!important;}

@charset "utf-8";
/* CSS Document */
.relative{position:relative;}

a:hover{color:#aa8970!important;}

.Sresults{display:none;}

.results-list-description{ padding:20px 0; }

.results-list-link-wrap{ padding-top: 18px;}


.results-pagination{}
.results-pagination-wrap{
padding:20px;
text-align:center;
padding-bottom:40px;
}
.proppricehide2,
.prop1,
.results-list-icons.category2{
display:none;
}

/* DETAILS PAGE */
.Letdetails-sale{display:none;}
.Saledetails-let{display:none;}
.detail-price{ margin-top:0px !important; }


.details-pane-sendtofriend{}

/* MYAREA LOGIN PAGE */
.myarealogin { padding-bottom:60px}
.myarealogin-icon {
    background: #755841 none repeat scroll 0 0;
    border-radius: 100%;
    color: #ffffff;
    font-size: 28px !important;
    height: 60px;
    line-height: 48px !important;
    padding: 8px;
    text-align: center;
    width: 60px;
}
.myarealogin-panel{}

/* FEATURED PROPERTIES FEATURED.TPL */
.Salefeatured{display:none;}
.featured-pannel{}
/* FEATURED PROPERTIES FEATURED2.TPL */
.featured2-wrap{}
.featured2-img{}
.featured2-text{}
/* FEATURED PROPERTIES FEATURED3.TPL */
.featured3-wrap{}
.featured3-img{}
.featured3-text{
position:absolute;
padding: 0 15px;
bottom:20px;
left:0;
right:0;
}

.featured-light .featured3-text{background-image: url(../../../media/gnomendesign.gnomen.co.uk/images/default/light-bg.png);}
.featured-dark .featured3-text{background-image: url(../../../media/gnomendesign.gnomen.co.uk/images/default/dark-bg.png);}
.featured-dark .featured3-text h4, .featured-dark .featured3-text p{ color:#FFF;}

/* FEATURED PROPERTIES FEATURED4.TPL */
.featured4-wrap{}
.featured4-img{}
.featured4-text{background-image: url(../../../media/gnomendesign.gnomen.co.uk/images/default/dark-bg.png);
position:absolute;
padding:10px 15px 0;
bottom:20px;
left:0;
right:0;
text-align:center;
}

.featured-dark .featured4-text{background-image: url(../../../media/gnomendesign.gnomen.co.uk/images/default/dark-bg.png);}
.featured-light .featured4-text{background-image: url(../../../media/gnomendesign.gnomen.co.uk/images/default/light-bg.png);}
.featured-dark .featured4-text p{ color:#FFF;}





/* CONTENT PAGE */
.content{}
.content-wrap{}


/* My Area */



.myarealogin-panel div.panel-heading {background-color:#aa8970!important; color:#ffffff!important;}
.myarealogin-panel div.panel-heading h3.panel-title {padding-top:8px; padding-bottom:8px;}

a.myarea-register {text-align:left;}
a.myarea-password{text-align:right;}
.password-wrap {margin-bottom: 10px;margin-top: 30px;}
.form-group {
    margin-bottom: 25px;
}

div.myarea-seperator { width:100%; height:1px; border-top:1px dashed #dddddd; clear:both;}
div.myarea-details-wrap { margin-bottom:15px; margin-top:15px;}

.myarealogin-panel div.panel-body {padding:25px; border:1px solid #aa8970;}

.page-header-register {
    border-bottom: 1px solid #eee;
    margin: 60px 0 40px;
    padding-bottom: 9px;
}
.myarea .form-horizontal { padding-bottom:80px}

.panel-info > .panel-heading {
    background-color: #aa8970 !important;
    border-color: #aa8970 !important;
    color: #ffffff !important;
}
.panel-info {
    border-color: #aa8970 !important;
}
.my-area-welcome {
   font-family: montserrat;
    font-size: 16px;
    letter-spacing: 0;
    margin-bottom: 20px;
    margin-top: -5px;
    text-transform: none !important;
}
.myarea.page-wrap-myarea div.panel-heading ul.nav.nav-pills {margin-top:0px;}
.my-area-header {background-color:#314d5b !important;}

.my-area-header ul.nav.nav-pills li a { color:#ffffff !important;border-radius: 0 !important;}


.my-area-header .nav-pills > li + li {
    margin-left: 6px;
}

.my-area-header.nav > li > a:hover, .my-area-header.nav > li > a:focus {
    text-decoration: none;
    background-color: #1d323e !important;
}
.my-area-header.nav-pills > li > a {border-radius: 0px !important;}
.page-myarea-wrapper {padding-top:180px}
.page-details-wrapper {margin-top:130px}
.my-area-header .nav > li > a:hover, .my-area-header.nav > li > a:focus {
    text-decoration: none;
    background-color: #aa8970;
}

.panel-info > .panel-heading {
    background-color: #aa8970 !important;
    border-color: #aa8970 !important;
    color: #ffffff !important;
}
.panel-info {
    border-color: #aa8970 !important;
}

.my-area-welcome {
   font-family: montserrat;
    font-size: 16px;
    letter-spacing: 0;
    margin-bottom: 20px;
    margin-top: -5px;
    text-transform: none !important;
}
.myarea.page-wrap-myarea div.panel-heading ul.nav.nav-pills {margin-top:0px;}
.my-area-header {background-color:#314d5b !important;}


a.myarea-register{
color: #aa8970!important;
}

a.myarea-password{
color:#aa8970!important;
}

.panel-default>.panel-heading {
background-color:#aa8970!important;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{ color:#755841!important; background-color:transparent!important; font-weight:700; transition: all 0.5s ease;}

.nav>li>a:focus, .nav>li>a:hover { background-color:transparent!important; color: #755841!important;}

.nav-pills a {color:#fff!important; transition: all 0.5s ease;}

.panel h3{color:#755841!important;}

tr a{color: #755841!important; }
tr a:hover{color: #aa8970!important;}

.panel a {color: #755841!important; transition: all 0.5s ease;}
.panel a:hover {color: #aa8970!important;}

.nav-pills>li>a{color:#fff!important;}

a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover{
border: 1px solid #aa8970;
background: #aa8970!important;
color:#fff!important;
}

.input-group .form-control{ z-index:1!important;}

#searchFormInput input[type="text"], #searchFormInput select.form-control {width:100%!important;}

.results-list-wrap p {
    color: #333 !important;
}
.results-list-wrap {
    background: #fefefe;
    padding: 20px;
    margin-bottom: 20px;
    color: #333 !important;
    border: 1px solid #ddd;
}

.results-list-img img {
    height: 300px;
    object-fit: cover;
}






/* Details Page */


/* Galeria */

#galleria a > img {
    width: 260px !important;
    height: 210px !important;
    object-fit: cover;
    margin-left: 15px;
    margin-bottom: 10px;
}

/* Galeria */


#schools_list_surround row {
    margin-top: 30px;
}

.overlay{position:absolute; width:100%; height:100%; background-color:#000; z-index:99; opacity: 0.4;}

.fotorama__nav-wrap {
    display: none;
}

.anchor{
  display: block;
  height: 120px; /*same height as header*/
  margin-top: -120px; /*same height as header*/
  visibility: hidden;
}

.details-wrapper {
    height: 800px;
    width: 100%;
    background: url("/media/design13.co.uk/images/template13/details.jpg") no-repeat center center;
    background-size: cover;
    position: relative;
}

.container-slider h6{
  text-align: center;
  color:#fff;
  text-transform: uppercase;
  letter-spacing: 6px;
  font-size:16px;
  padding:10px 0;
}

.container-slider i{
  padding:0px 10px;
}


.navbar_details{
  background: #333;
  width:100%;
  text-align: center;
  height:90px;
  position: relative;
  transition: ease-in 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
}

.navbar_details a{
  color:#fff;
  font-size:15px;
  font-weight: 400;
  letter-spacing: 2px;
  padding-left:80px;
  text-transform: uppercase;
  line-height:90px;
}

.navbar_details a:first-child {
    padding-left: 0px;
}

.navbar_details a:hover{color:#edd167;text-decoration: none;}

a.active_details{color:#edd167;}

.box_viewing{
  background:#f5f5f5;
  text-align:center;
  padding:40px;
}

ul.features {
    font-size: 18px;
    line-height: 2;
    color: rgba(51,51,51,.6);
}


.details-address1 {
    margin-bottom: 25px;
}

.details-type {
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 5.6px;
}

.container-slider h2 {
    color: #fff;
    text-align: center;
}

/******TAB*******/

.nav-tabs {
    border-bottom: 1px solid #333;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #333;
    border-bottom-color: transparent;
    border-bottom: 0px solid transparent;
    border-top: 2px solid #edd167;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    max-width:220px;
    min-width:220px;
    text-align: center;
}

.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border-radius: 0;
}

.nav-tabs > li > a:hover {
    border-bottom: #333;
    border-color:#fff;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #fff;
}

.nav-tabs a {
    font-size: 14px;
    text-transform: uppercase;
    color: rgba(51,51,51, .6) ;
    letter-spacing: 1px;
    font-weight: 700;
    max-width:220px;
    min-width:220px;
    text-align: center;
}

#school{
  padding-top:30px;
}

.details-map-wrap {
    padding-top: 30px;
}

.details-streetview-wrap {
    padding-top: 30px;
}

.poi-widget-wrap {
    padding-top: 30px;
}

.transport-widget-wrap {
    padding-top: 30px;
}

/******TAB******/






/* Widget Details Page */

.col-md-6.widget-group {
    min-height: 110px;
}


.widget-type {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 11px;
    letter-spacing: 2px;
}

.distance {
    font-size: 15px;
    color: #333;
}



.widget-name {
    font-size: 14px;
    font-family: "Lato", serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
}

/* Widget Details Page */

.col-md-4.widget-right-wrap {
    max-height: 400px;
    overflow: scroll;
}

.container.white-bg {
    padding: 40px 0;
}

.badge.pull-right.results-list-status-wrap {
    border-radius: 0px;
    padding: 0.5em;
    border: 1px solid #aa8970;
    font-family: 'Muli';
    position: relative;
    top: 0;
    background: white;
    color: #aa8970;
}

/* Details Page - End */

/* Static Pages */

.content-wrap.light {
    padding: 40px 0;
}

/* Static Pages - End */




.form-control::-moz-placeholder{color:#fff!important;}

ul.homepage-ul {
    font-weight: 800;
}
.homepage-p, .homepage-ul {
    max-width: 700px;
    margin: 0 auto;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 1.6;
    font-size: 18px !important;
    color: #755841 !important;
    list-style: none;
    /* font-weight: 7; */
}

.widget-title.pull-left {
    color: #aa8970 !important;
    font-size: 15px;

}

.form-horizontal h3 {
    color: #aa8970 !important;
}

ul li {
    font-size: 18px;
    color: #755841 !important;
}